python-libevt_20170120-2_i386.deb


Advertisement

Description

python-libevt - Windows Event Log (EVT) format access library -- Python 2 bindings

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-libevt_20170120-2_i386.deb
Package name python-libevt
Package version 20170120
Package release 2
Package architecture i386
Package type deb
Category universe/python
Homepage https://github.com/libyal/libevt
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 276.75 KB
Installed size 818.00 KB
libevt is a library to access the Windows Event Log (EVT) format.
This package contains Python 2 bindings for libevt.

Alternatives

Package Version Architecture Repository
python-libevt_20170120-2_amd64.deb 20170120 amd64 Ubuntu Universe
python-libevt - - -

Requires

Name Value
libbfio1 >= 20120425
libc6 >= 2.4
libevt1 = 20170120-2
libpython2.7 >= 2.7
python << 2.8
python >= 2.7

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-libevt_20170120-2_i386.deb
Source Package libevt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-libevt deb package:
    # sudo apt-get install python-libevt

Files

Path
/usr/lib/python2.7/dist-packages/pyevt.so
/usr/share/doc/python-libevt/changelog.Debian.gz
/usr/share/doc/python-libevt/copyright

Changelog

2017-11-13 - Hilko Bengen <bengen@debian.org>
libevt (20170120-2) unstable; urgency=medium
* Modernize package: Fix Vcs URLs, remove -dbg package, bump DH
compat level, Standards-Version
2017-01-21 - Hilko Bengen <bengen@debian.org>
libevt (20170120-1) unstable; urgency=medium
* New upstream version 20170120
* Drop patch
2016-04-22 - Hilko Bengen <bengen@debian.org>
libevt (20160421-1) unstable; urgency=medium
* New upstream version
* Add Python 3 bindings
2016-01-12 - Hilko Bengen <bengen@debian.org>
libevt (20160107-1) unstable; urgency=medium
* New upstream version
2015-12-13 - Hilko Bengen <bengen@debian.org>
libevt (20151206-1) unstable; urgency=medium
* New upstream version
* Don't mention multiarch-support directly in Pre-Depends line.
2015-07-31 - Hilko Bengen <bengen@debian.org>
libevt (20150706-2) unstable; urgency=medium
* Fixed watch file
* Gave package to Debian Forensics team
2015-07-18 - Hilko Bengen <bengen@debian.org>
libevt (20150706-1) unstable; urgency=low
* Initial release (Closes: #792338)

See Also

Package Description
python-libevtx_20170122-3_i386.deb Windows XML Event Log format access library -- Python 2 bindings
python-libewf_20140608-6.1build1_i386.deb support for Expert Witness Compression format -- Python bindings
python-libfsntfs_20170315-2_i386.deb NTFS access library -- Python 2 bindings
python-libfvde_20180108-1_i386.deb FileVault Drive Encryption access library -- Python 2 bindings
python-libfwnt_20180117-1_i386.deb Windows NT data type library -- Python 2 bindings
python-libfwsi_20171103-1_i386.deb Windows Shell Item format access library -- Python 2 bindings
python-libguess_1.1-1_all.deb high-speed character set detection library (Python wrapper)
python-libhamlib2_3.1-7build1_i386.deb Run-time Python library to control radio transceivers and receivers
python-libhfst_3.13.0~r3461-2_i386.deb Helsinki Finite-State Transducer Technology (Python2 module)
python-libiio_0.10-3_all.deb Python bindings for libiio
python-libipa-hbac_1.16.1-1ubuntu1_i386.deb Python bindings for the FreeIPA HBAC Evaluator library
python-liblarch_2.1.0-4_all.deb easily handle data structures
python-liblas_1.8.1-6build1_all.deb Python module to use the ASPRS LiDAR data translation library
python-liblcm_1.3.1+repack1-1_i386.deb Lightweight Communications and Marshalling
python-liblinear_2.1.0+dfsg-2_all.deb Python bindings for LIBLINEAR
Advertisement
Advertisement